Ignore:
Timestamp:
May 12, 2014, 5:29:39 PM (5 years ago)
Author:
mf2k@…
Message:

py-PyQGLViewer: Switch dependency to libQGLViewer. (#42386)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/python/py-PyQGLViewer/Portfile

    r117946 r119988  
    77name                py-PyQGLViewer
    88version             0.11
    9 revision            1
     9revision            2
    1010categories-append   graphics
    1111platforms           darwin
     
    4141
    4242    # Can use either py*-pyqt4 or py*-pyqt4-devel.
    43     depends_lib-append  port:libPyQGLViewer \
    44                         path:share/py${python.version}-sip/PyQt4:py${python.version}-pyqt4 \
     43    depends_lib-append  path:share/py${python.version}-sip/PyQt4:py${python.version}-pyqt4 \
     44                        port:libQGLViewer \
    4545                        port:py${python.version}-sip
    4646
Note: See TracChangeset for help on using the changeset viewer.